RubyGems Navigation menu

atndr 0.0.2

A Ruby wapper for ATND API. It is very easy to use.

Gemfile
          gem 'atndr', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install atndr
  
  
  
  
  
  
  

Total downloads 1,576

For this version 1,571

Show all versions (2 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - March 15, 2012 (4 KB)
Show all versions (2 total)